/*.fondo {
    background: url(../img/slider/fondo.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
     
} */
.texto{
	color:#737373;
}
.tec{
	padding-top: 55px;
	color:#3974ac;
	padding-bottom: 25px;
}

.emp{
    font-size: 11px; 
    padding: 2px;
    position: absolute;
    margin-top: 10px;
}

.promocion{
    padding-top: 10px; 
}

.tarj{
	border: 1px solid #fff;
}
.tarjeta{
	border-top: 1px solid rgba(0,0,0,.125);
}
.desc{
	font-size: 12px;
}
.precios{
	font-size: 14px;
}

.face{
	padding-top: 10px;
    margin-top: 15px;
    background-color: #3f7dc6;
    width: 50px;
    height: 50px;
    font-size: 30px;
    color: #fff; 
        border-radius: 50%;
}
.twit{
	padding-top: 10px;
    margin-top: 15px;
    background-color: #007bff;
   width: 50px;
    height: 50px;
    font-size: 30px;
    color: #fff; 
        border-radius: 50%;
}
.youtube{
	padding-top: 10px;
    margin-top: 15px;
    background-color: #dc3545;
   width: 50px;
    height: 50px;
    font-size: 30px;
    color: #fff; 
        border-radius: 50%;
}
 
 .ft{
 	padding: 15px; 
 }

 .limite {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;     /* fallback */
    max-height: 32px;      /* fallback */
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.categorias{
    padding: 10px;
    background-color: #4c98db;
    color:#fff;
    text-align: center;
}
.list-group-item{
   font-size: 13px; 
}

.textos{
    font-size: 13px;
}
.login{
  margin-top: 60px;
  margin-bottom: 80px;
}

#snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 30px;
    font-size: 17px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.3s 2.5s;
}
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}